Subject: Re: Release Well-Being Center Sales Receipt
From: erah austre <[email-masked]>
To: concierge <[email-masked]>
Cc: Deeksha Dadu <[email-masked]>, Saurabh Dadu <[email-masked]>, Hannah Salut <[email-masked]>, Jay Singh <[email-masked]>, Pravesh Singh <[email-masked]>, Pritish Nandi <[email-masked]>
Date: Thu, 17 Nov 2022 06:37:03 -0700 (MST)

Hi Team, 

Her appt together with Dylan for a Miniday is now moved from 20November 1130H to 12Feb 1130H. I have also asked some confirmation / guidance from Krystiana before rescheduling this one. 

Lastly I left her a voicemail about her new appointment schedule together with Dylan Lamica, and asked her if she can give us a call back to confirm the changes of these appts as requested by her via email. 

Thank you 

Best, 
Erah 
LSM 

From: "concierge" <[email-masked]> 
To: "Deeksha Dadu" <[email-masked]>, "Saurabh Dadu" <[email-masked]>, "Hannah Salut" <[email-masked]>, "erah austre" <[email-masked]>, "Jay Singh" <[email-masked]>, "Pravesh Singh" <[email-masked]>, "Pritish Nandi" <[email-masked]> 
Sent: Thursday, November 17, 2022 8:21:44 AM 
Subject: Fwd: Release Well-Being Center Sales Receipt 

Hi Team, 
Would someone kindly follow up with the above client and let us know that this has been completed. 

Thanks so much! 
Krystyjana 
---------- Forwarded message --------- 
From: Miryam Lamica < [ mailto:[email-masked] | [email-masked] ] > 
Date: Wed, Nov 16, 2022 at 7:13 PM 
Subject: Re: Release Well-Being Center Sales Receipt 
To: Release Concierge < [ mailto:[email-masked] | [email-masked] ] > 

Great! How about February 12th? 

On Mon, Nov 14, 2022 at 16:25 Release Concierge < [ mailto:[email-masked] | [email-masked] ] > wrote: 

Hi Miryam! I would love to help reschedule you. We have lots of open availability in February, especially on Sundays. Is there a specific date that works for you? :) 
With Gratitude, 
Katarina K 

On Mon, Nov 14, 2022 at 4:09 PM Miryam Lamica < [ mailto:[email-masked] | [email-masked] ] > wrote: 

BQ_BEGIN

Hello, 

I’m looking to reschedule this day to another in February. Are there available dates on Sunday? 

Miryam 

On Mon, Oct 3, 2022 at 13:59 Release Well-Being Center < [ mailto:[email-masked] | [email-masked] ] > wrote: 

BQ_BEGIN

Dear Miryam, 
Thank you for your purchase. Below is your purchase receipt; please keep a copy for your records. 

	Sale Date: 	10/3/2022 - 1:59 PM 
	Sale ID: 	245375 
Sold By: 	Erah Mae 

	(For: Dylan Lamica) 	
	(For: Dylan Lamica) 	
	(For: Dylan Lamica) 	
1 	Mini Day - with 60 Minute Massage 	$384.00 
	Discount (17.03%): 	- $65.38 

Subtotal: 	$318.62 
Sales Tax: 	$1.24 
Local Tax: 	$0.14 
Total Tax: 	$1.38 
Total: 	$320.00 

Payment Method 	Amount 
Prepaid Gift Card 	$320.00 

We appreciate your business! 

Please retain this receipt for your records. Thank you! 

Pre-booked Yoga, Fitness and Meditation classes may be cancelled up to 3 hours prior to class time without penalty. Classes cancelled within a three hour window will be charged at the following rates: no charge for first miss per month, $10 for second miss per month, $30 for 3rd and any additional misses per month. 

Spa appointments may be cancelled up to 24 hours prior without penalty. Appointments cancelled less than 24 hours will be charged a 50% cancellation fee. No Show appointments will be charged 100%. 

Coaching, Wellness Education and Cooking Workshops may be cancelled up to 24 hours prior without penalty. Workshops cancelled less than 24 hours and No Show appointments will be charged 100%. 

10 class pass expires 6 months after purchase date. 20 class pass expires 1 year after purchase date. Class passes are non-transferable and non refundable. 
If you have any additional questions, then please feel free to contact us using the email or phone number listed below. 

Thank you! 
The Release Well-Being Center Team 
Web: [ http://releasewellbeingcenter.com/ | http://releasewellbeingcenter.com/ ] 
Phone: (508) 986-2330 
Release Well-Being Center 
[ https://www.google.com/maps/search/201+Turnpike+Road,+Westborough,+MA+01581?entry=gmail&source=g | 201 Turnpike Road, Westborough, MA 01581 ] 
508.986.2330 
[ mailto:[email-masked] | [email-masked] ] 
[ http://releasewellbeingcenter.com/ | http://releasewellbeingcenter.com/ ] 

We only want to send messages you want to get. 
[ https://get.mndbdy.ly/e/YzKSZO2xPtb | Unsubscribe ] | [ https://get.mndbdy.ly/e/YzKSZO2xPtb | Set preferences ] 

[ https://clients.mindbodyonline.com/classic/ws?consumerModeRedirect=termsofuse&studioid=336526 | Terms of Use ] and [ https://clients.mindbodyonline.com/classic/ws?consumerModeRedirect=privacypolicy&studioid=336526 | Privacy Policy ] 
Powered by MINDBODY ® 

BQ_END

BQ_END